var name = document.domain.split(".")[0];
var url = document.domain.split(".")[1];
var exn = document.domain.split(".")[2];

var array1 = [["beijing", "北京"], ["tianjin", "天津"], ["chongqing", "重庆"], ["guangzhou", "广州"], ["wuhan", "武汉"],
            ["chengdu", "成都"], ["taiyuan", "太原"], ["shenyang", "沈阳"], ["dalian", "大连"],  ["suzhou", "苏州"],["haerbin", "哈尔滨"],
            ["changchun", "长春"], ["changsha", "长沙"], ["xian", "西安"], ["zhengzhou", "郑州"], ["hangzhou", "杭州"], ["jinan", "济南"], ["shanghai", "上海"],
            ["hefei", "合肥"], ["nanjing", "南京"], ["luoyang", "洛阳"],["kunming", "昆明"]];

var array2 = [["bj", "北京"], ["tj", "天津"], ["cq", "重庆"], ["gz", "广州"], ["wh", "武汉"], ["cd", "成都"], ["ty", "太原"], ["sy", "沈阳"], ["dl", "大连"], 
			  ["sz", "苏州"],["hrb", "哈尔滨"], ["cc", "长春"], ["cs", "长沙"], ["xa", "西安"], ["zz", "郑州"], ["hz", "杭州"], ["jn", "济南"], ["sh", "上海"],
			  ["hf", "合肥"], ["nj", "南京"], ["ly", "洛阳"],["km", "昆明"]];

if(document.domain.toLocaleLowerCase()!="bj.zgjhjy.com"&&document.domain.toLocaleLowerCase()!="chongqing.zgjhjy.org"&&document.domain.toLocaleLowerCase()!="wuhan.zgjhjy.org"&&document.domain.toLocaleLowerCase()!="shanghai.zgjhjy.org"&&document.domain.toLocaleLowerCase()!="guangzhou.zgjhjy.org"){
if (name != "www") {
    if (url == "ambow") {
        for (var i = 0; i < array2.length; i++) {
            if (array2[i][0] != (name+"jinghan"))
                document.write("<li><a href=\"http://" + array2[i][0] + "jinghan." + url + "." + exn + "/\" target=\"_blank\">" + array2[i][1] + "</a></li>");
        }
    }
    else {
        for (var i = 0; i < array1.length; i++) {
            if (array1[i][0] != name)
                document.write("<li><a href=\"http://" + array1[i][0] + "." + url + "." + exn + "/\" target=\"_blank\">" + array1[i][1] + "</a></li>");
        }
    }
}
else {
    for (var i = 0; i < array1.length; i++) {
        if (array1[i][0] != name)
            document.write("<li><a href=\"http://" + array1[i][0] + "." + url + "." + exn + "/\" target=\"_blank\">" + array1[i][1] + "</a></li>");

    }
}
}else{
$(".city").removeClass("city").addClass("city_new");;

}







	
		
				